uuid: 2b2829c8-3d1c-41a1-af57-2a42a427c3f5
langcode: en
status: true
dependencies:
  module:
    - help
_core:
  default_config_hash: RZ-bcSekNSsAbIPLW7Gmyd3uUjIOSrPvnb8RCCZYJm8
id: help_search
label: Help
path: help
weight: 0
plugin: help_search
configuration: {  }
